Bug 193819 - CD FUNCTION NO LONGER EXISTS ON CD/DVD DRIVE - NEC 3540
CD FUNCTION NO LONGER EXISTS ON CD/DVD DRIVE - NEC 3540
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
All Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
NeedsRetesting
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-01 16:39 EDT by Gerald Cox
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-03 16:31:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerald Cox 2006-06-01 16:39:08 EDT
Description of problem:
Have an NEC 3540A CD/DVD RW Drive.  System initially worked fine with this
drive, now the CD function has disappeared.  In otherwords, when initiation CD
PLAYER for an AUDIO CD, receive DRIVE ERROR message.  When using an AUDIO or
DATA CD, media does not mount.  Previously, would mount fine and show up on
GNOME desktop.  DVD Read/Write functionality does not appear to be affected - it
appears as if the system no longer recognizes that the NEC 3540A has the
capability to read and write CDs.  This drive worked completely fine under FC4.
 I have placed the drive into a system running Windows and everything still
works fine, so it doesn't appear to be a hardware issue.  Something has changed
in regards to the way this drive is recognized under linux since initial
deployment of FC5.


How reproducible:


Steps to Reproduce:
1.  Launch CD Player, XCDROAST or try to put a CD (AUDIO or DATA) into the drive.

  
Actual results:
Media isn't mounted.
CD Player application receives DRIVE Error.
No errors are found in /VAR/LOG/MESSAGES


Expected results:
Expect to see applications launch without errors.
Expect to see media mounted.

Additional info:
Comment 1 Damien Durand 2006-06-01 16:45:10 EDT
Thank for your bug report, before help you, could you past your fstab file?
Comment 2 Gerald Cox 2006-06-01 17:00:50 EDT
Thanks for the quick response.  I will attach the fstab when I get access to
that system - however, if I remember correctly fstab doesn't have any entries
for CDROM under FC5, since that device is now auto detected upon media insertion.
Comment 3 Gerald Cox 2006-06-01 21:48:22 EDT
Here is the contents of my fstab.  Let me know if you need additional information.

LABEL=/                 /                       ext3    defaults        1 1
LABEL=/archive          /archive                ext3    defaults        1 2
LABEL=/boot             /boot                   ext3    defaults        1 2
none                    /dev/pts                devpts  gid=5,mode=620  0 0
none                    /dev/shm                tmpfs   defaults        0 0
none                    /proc                   proc    defaults        0 0
none                    /sys                    sysfs   defaults        0 0
/dev/sda3               swap                    swap    defaults        0 0
shuttle:/archive        /shuttle/archive        nfs    
rsize=8192,wsize=8192,timeo=14,intr 0 0
backup:/shares/vol1/data /backup/data            nfs    
rsize=8192,wsize=8192,timeo=14,intr 0 0
# /dev/sdb1               /mnt/iriver             vfat   
sync,noauto,user,umask=0000 0 0
Comment 4 Gerald Cox 2006-06-01 23:06:30 EDT
Just noticed that I have also lost the capability to record DL DVD.
growisofs is reporting the following:
:-( unable to SEND DVD+R DOUBLE LAYER RECORDING INFORMATION: Input/output error
Comment 5 Dave Jones 2006-10-16 13:24:06 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 6 Gerald Cox 2007-03-03 16:31:14 EST
Replaced drive with another model to correct.

Note You need to log in before you can comment on or make changes to this bug.